% Support for using sagittal glyphs

#(define (sagittalString names)
    (apply string-append (map (lambda (name)
        (ly:wide-char->utf-8 (+ 61440 (cadr (assoc name sagittalMetrics)))))
        names)))

#(define (sagittalXExtent names)
    (if (null? names) '(0.0 . 0.0)
        (let ((current (caddr (assoc (car names) sagittalMetrics)))
              (others (sagittalXExtent (cdr names))))
        (cons
            (+ (car current) (car others))
            (+ (cdr current) (cdr others))))))

#(define (sagittalYExtent names)
    (if (null? names) '(0.0 . 0.0)
        (let ((current (cdddr (assoc (car names) sagittalMetrics)))
              (others (sagittalYExtent (cdr names))))
        (cons
            (min (car current) (car others))
            (max (cdr current) (cdr others))))))

pureAthenianStrings = #'(
    (0 natural)
    (1 rightscrollup)
    (-1 rightscrolldown)
    (2 doublescrollup)
    (-2 doublescrolldown)
    (3 boathookandscrollup)
    (-3 boathookandscrolldown)
    (4 leftbarbup)
    (-4 leftbarbdown)
    (5 rightarcup)
    (-5 rightarcdown)
    (6 rightbarbup)
    (-6 rightbarbdown)
    (7 arcandscrollup)
    (-7 arcandscrolldown)
    (8 doubleleftbarbup)
    (-8 doubleleftbarbdown)
    (9 barbandarcup)
    (-9 barbandarcdown)
    (10 doublebarbup)
    (-10 doublebarbdown)
    (11 doublearcup)
    (-11 doublearcdown)
    (12 arcandbarbup)
    (-12 arcandbarbdown)
    (13 doublescrolldoubleup)
    (-13 doublescrolldoubledown)
    (14 boathookandscrolldoubleup)
    (-14 boathookandscrolldoubledown)
    (15 leftbarbdoubleup)
    (-15 leftbarbdoubledown)
    (16 rightarcdoubleup)
    (-16 rightarcdoubledown)
    (17 rightbarbdoubleup)
    (-17 rightbarbdoubledown)
    (18 arcandscrolldoubleup)
    (-18 arcandscrolldoubledown)
    (19 doubleleftbarbdoubleup)
    (-19 doubleleftbarbdoubledown)
    (20 barbandarcdoubleup)
    (-20 barbandarcdoubledown)
    (21 doublebarbdoubleup)
    (-21 doublebarbdoubledown)
    (22 rightscrolltripleup)
    (-22 rightscrolltripledown)
    (23 doublescrolltripleup)
    (-23 doublescrolltripledown)
    (24 boathookandscrolltripleup)
    (-24 boathookandscrolltripledown)
    (25 leftbarbtripleup)
    (-25 leftbarbtripledown)
    (26 rightarctripleup)
    (-26 rightarctripledown)
    (27 rightbarbtripleup)
    (-27 rightbarbtripledown)
    (28 arcandscrolltripleup)
    (-28 arcandscrolltripledown)
    (29 doubleleftbarbtripleup)
    (-29 doubleleftbarbtripledown)
    (30 barbandarctripleup)
    (-30 barbandarctripledown)
    (31 doublebarbtripleup)
    (-31 doublebarbtripledown)
    (32 doublearctripleup)
    (-32 doublearctripledown)
    (33 arcandbarbtripleup)
    (-33 arcandbarbtripledown)
    (34 doublescrollexup)
    (-34 doublescrollexdown)
    (35 boathookandscrollexup)
    (-35 boathookandscrollexdown)
    (36 leftbarbexup)
    (-36 leftbarbexdown)
    (37 rightarcexup)
    (-37 rightarcexdown)
    (38 rightbarbexup)
    (-38 rightbarbexdown)
    (39 arcandscrollexup)
    (-39 arcandscrollexdown)
    (40 doubleleftbarbexup)
    (-40 doubleleftbarbexdown)
    (41 barbandarcexup)
    (-41 barbandarcexdown)
    (42 doublebarbexup)
    (-42 doublebarbexdown)
)

mixedAthenianStrings = #'(
    (0 natural)
    (1 rightscrollup)
    (-1 rightscrolldown)
    (2 doublescrollup)
    (-2 doublescrolldown)
    (3 boathookandscrollup)
    (-3 boathookandscrolldown)
    (4 leftbarbup)
    (-4 leftbarbdown)
    (5 rightarcup)
    (-5 rightarcdown)
    (6 rightbarbup)
    (-6 rightbarbdown)
    (7 arcandscrollup)
    (-7 arcandscrolldown)
    (8 doubleleftbarbup)
    (-8 doubleleftbarbdown)
    (9 barbandarcup)
    (-9 barbandarcdown)
    (10 doublebarbup)
    (-10 doublebarbdown)
    (11 doublearcup)
    (-11 doublearcdown)
    (12 arcandbarbup)
    (-12 arcandbarbdown)
    (13 doubleleftbarbdown sharp)
    (-13 doubleleftbarbup flat)
    (14 arcandscrolldown sharp)
    (-14 arcandscrollup flat)
    (15 rightbarbdown sharp)
    (-15 rightbarbup flat)
    (16 rightarcdown sharp)
    (-16 rightarcup flat)
    (17 leftbarbdown sharp)
    (-17 leftbarbup flat)
    (18 boathookandscrolldown sharp)
    (-18 boathookandscrollup flat)
    (19 doublescrolldown sharp)
    (-19 doublescrollup flat)
    (20 rightscrolldown sharp)
    (-20 rightscrollup flat)
    (21 sharp)
    (-21 flat)
    (22 rightscrollup sharp)
    (-22 rightscrolldown flat)
    (23 doublescrollup sharp)
    (-23 doublescrolldown flat)
    (24 boathookandscrollup sharp)
    (-24 boathookandscrolldown flat)
    (25 leftbarbup sharp)
    (-25 leftbarbdown flat)
    (26 rightarcup sharp)
    (-26 rightarcdown flat)
    (27 rightbarbup sharp)
    (-27 rightbarbdown flat)
    (28 arcandscrollup sharp)
    (-28 arcandscrolldown flat)
    (29 doubleleftbarbup sharp)
    (-29 doubleleftbarbdown flat)
    (30 barbandarcup sharp)
    (-30 barbandarcdown flat)
    (31 doublebarbup sharp)
    (-31 doublebarbdown flat)
    (32 doublearcup sharp)
    (-32 doublearcdown flat)
    (33 arcandbarbup sharp)
    (-33 arcandbarbdown flat)
    (41 doubleleftbarbdown doublesharp)
    (-41 doubleleftbarbup doubleflat)
    (40 arcandscrolldown doublesharp)
    (-40 arcandscrollup doubleflat)
    (39 rightbarbdown doublesharp)
    (-39 rightbarbup doubleflat)
    (38 rightarcdown doublesharp)
    (-38 rightarcup doubleflat)
    (37 leftbarbdown doublesharp)
    (-37 leftbarbup doubleflat)
    (36 boathookandscrolldown doublesharp)
    (-36 boathookandscrollup doubleflat)
    (35 doublescrolldown doublesharp)
    (-35 doublescrollup doubleflat)
    (34 rightscrolldown doublesharp)
    (-34 rightscrollup doubleflat)
    (42 doublesharp)
    (-42 doubleflat)
    (43 rightscrollup doublesharp)
    (-43 rightscrolldown doubleflat)
    (44 doublescrollup doublesharp)
    (-44 doublescrolldown doubleflat)
    (45 boathookandscrollup doublesharp)
    (-45 boathookandscrolldown doubleflat)
    (46 leftbarbup doublesharp)
    (-46 leftbarbdown doubleflat)
    (47 rightarcup doublesharp)
    (-47 rightarcdown doubleflat)
    (48 rightbarbup doublesharp)
    (-48 rightbarbdown doubleflat)
    (49 arcandscrollup doublesharp)
    (-49 arcandscrolldown doubleflat)
    (50 doubleleftbarbup doublesharp)
    (-50 doubleleftbarbdown doubleflat)
    (51 barbandarcup doublesharp)
    (-51 barbandarcdown doubleflat)
    (52 doublebarbup doublesharp)
    (-52 doublebarbdown doubleflat)
    (53 doublearcup doublesharp)
    (-53 doublearcdown doubleflat)
    (54 arcandbarbup doublesharp)
    (-54 arcandbarbdown doubleflat)
)

pureQuintulaStrings = #'(
    (0 natural)
    (1 leftarcup)
    (-1 leftarcdown)
    (2 rightbarbup)
    (-2 rightbarbdown)
    (3 leftbarbdoubleup)
    (-3 leftbarbdoubledown)
    (4 scrollandboathookdoubleup)
    (-4 scrollandboathookdoubledown)
    (5 doublebarbdoubleup)
    (-5 doublebarbdoubledown)
    (6 leftarctripleup)
    (-6 leftarctripledown)
    (7 rightbarbtripleup)
    (-7 rightbarbtripledown)
    (8 leftbarbexup)
    (-8 leftbarbexdown)
    (9 scrollandboathookexup)
    (-9 scrollandboathookexdown)
    (10 doublebarbexup)
    (-10 doublebarbexdown)
)

mixedQuintulaStrings = #'(
    (0 natural)
    (1 leftarcup)
    (-1 leftarcdown)
    (2 rightbarbup)
    (-2 rightbarbdown)
    (3 rightbarbdown sharp)
    (-3 rightbarbup flat)
    (4 leftarcdown sharp)
    (-4 leftarcup flat)
    (5 sharp)
    (-5 flat)
    (6 leftarcup sharp)
    (-6 leftarcdown flat)
    (7 rightbarbup sharp)
    (-7 rightbarbdown flat)
    (10 doublesharp)
    (-10 doubleflat)
    (11 leftarcup doublesharp)
    (-11 leftarcdown doubleflat)
    (12 rightbarbup doublesharp)
    (-12 rightbarbdown doubleflat)
)

pureSextulaStrings = #'(
    (0 natural)
    (1 leftbarbup)
    (-1 leftbarbdown)
    (2 rightarcup)
    (-2 rightarcdown)
    (3 doublebarbup)
    (-3 doublebarbdown)
    (4 rightarcdoubleup)
    (-4 rightarcdoubledown)
    (5 rightbarbdoubleup)
    (-5 rightbarbdoubledown)
    (6 doublebarbdoubleup)
    (-6 doublebarbdoubledown)
    (7 leftbarbtripleup)
    (-7 leftbarbtripledown)
    (8 rightarctripleup)
    (-8 rightarctripledown)
    (9 doublebarbtripleup)
    (-9 doublebarbtripledown)
    (10 rightarcexup)
    (-10 rightarcexdown)
    (11 rightbarbexup)
    (-11 rightbarbexdown)
    (12 doublebarbexup)
    (-12 doublebarbexdown)
)

mixedSextulaStrings = #'(
    (0 natural)
    (1 leftbarbup)
    (-1 leftbarbdown)
    (2 rightarcup)
    (-2 rightarcdown)
    (3 doublebarbup)
    (-3 doublebarbdown)
    (4 rightarcdown sharp)
    (-4 rightarcup flat)
    (5 leftbarbdown sharp)
    (-5 leftbarbup flat)
    (6 sharp)
    (-6 flat)
    (7 leftbarbup sharp)
    (-7 leftbarbdown flat)
    (8 rightarcup sharp)
    (-8 rightarcdown flat)
    (9 doublebarbup sharp)
    (-9 doublebarbdown flat)
    (12 doublesharp)
    (-12 doubleflat)
    (13 leftbarbup doublesharp)
    (-13 leftbarbdown doubleflat)
    (14 rightarcup doublesharp)
    (-14 rightarcdown doubleflat)
    (15 doublebarbup doublesharp)
    (-15 doublebarbdown doubleflat)
)


purePrometheanStrings = #'(
    (0 natural)
    (1 leftscrollup)
    (-1 leftscrolldown)
    (2 rightscrollup)
    (-2 rightscrolldown)
    (3 leftboathookup)
    (-3 leftboathookdown)
    (4 doublescrollup)
    (-4 doublescrolldown)
    (5 leftscrollandboathookup)
    (-5 leftscrollandboathookdown)
    (6 boathookandscrollup)
    (-6 boathookandscrolldown)
    (7 rightboathookup)
    (-7 rightboathookdown)
    (8 scrollandboathookup)
    (-8 scrollandboathookdown)
    (9 leftbarbup)
    (-9 leftbarbdown)
    (10 leftscrollandbarbup)
    (-10 leftscrollandbarbdown)
    (11 rightarcup)
    (-11 rightarcdown)
    (12 scrollandarcup)
    (-12 scrollandarcdown)
    (13 rightbarbup)
    (-13 rightbarbdown)
    (14 leftarcup)
    (-14 leftarcdown)
    (15 boathookandarcup)
    (-15 boathookandarcdown)
    (16 barbandboathookup)
    (-16 barbandboathookdown)
    (17 boathookandbarbup)
    (-17 boathookandbarbdown)
    (18 doubleleftbarbup)
    (-18 doubleleftbarbdown)
    (19 leftscrollanddoubleleftbarbup)
    (-19 leftscrollanddoubleleftbarbdown)
    (20 barbandarcup)
    (-20 barbandarcdown)
    (21 arcandboathookup)
    (-21 arcandboathookdown)
    (22 doublebarbup)
    (-22 doublebarbdown)
    (23 leftarcandbarbup)
    (-23 leftarcandbarbdown)
    (24 rightbarbandarcup)
    (-24 rightbarbandarcdown)
    (25 doublearcup)
    (-25 doublearcdown)
    (26 doublerightbarbup)
    (-26 doublerightbarbdown)
    (27 arcandbarbup)
    (-27 arcandbarbdown)
    (28 leftscrolldoublerightbarbup)
    (-28 leftscrolldoublerightbarbdown)
    (29 doublescrolldoubleup)
    (-29 doublescrolldoubledown)
    (30 leftscrollandboathookdoubleup)
    (-30 leftscrollandboathookdoubledown)
    (31 boathookandscrolldoubleup)
    (-31 boathookandscrolldoubledown)
    (32 rightboathookdoubleup)
    (-32 rightboathookdoubledown)
    (33 scrollandboathookdoubleup)
    (-33 scrollandboathookdoubledown)
    (34 leftbarbdoubleup)
    (-34 leftbarbdoubledown)
    (35 leftscrollandbarbdoubleup)
    (-35 leftscrollandbarbdoubledown)
    (36 rightarcdoubleup)
    (-36 rightarcdoubledown)
    (37 scrollandarcdoubleup)
    (-37 scrollandarcdoubledown)
    (38 rightbarbdoubleup)
    (-38 rightbarbdoubledown)
    (39 leftarcdoubleup)
    (-39 leftarcdoubledown)
    (40 boathookandarcdoubleup)
    (-40 boathookandarcdoubledown)
    (41 barbandboathookdoubleup)
    (-41 barbandboathookdoubledown)
    (42 boathookandbarbdoubleup)
    (-42 boathookandbarbdoubledown)
    (43 doubleleftbarbdoubleup)
    (-43 doubleleftbarbdoubledown)
    (44 leftscrolldblleftbarbdoubleup)
    (-44 leftscrolldblleftbarbdoubledown)
    (45 barbandarcdoubleup)
    (-45 barbandarcdoubledown)
    (46 arcandboathookdoubleup)
    (-46 arcandboathookdoubledown)
    (47 doublebarbdoubleup)
    (-47 doublebarbdoubledown)
    (48 leftscrolltripleup)
    (-48 leftscrolltripledown)
    (49 rightscrolltripleup)
    (-49 rightscrolltripledown)
    (50 leftboathooktripleup)
    (-50 leftboathooktripledown)
    (51 doublescrolltripleup)
    (-51 doublescrolltripledown)
    (52 leftscrollandboathooktripleup)
    (-52 leftscrollandboathooktripledown)
    (53 boathookandscrolltripleup)
    (-53 boathookandscrolltripledown)
    (54 rightboathooktripleup)
    (-54 rightboathooktripledown)
    (55 scrollandboathooktripleup)
    (-55 scrollandboathooktripledown)
    (56 leftbarbtripleup)
    (-56 leftbarbtripledown)
    (57 leftscrollandbarbtripleup)
    (-57 leftscrollandbarbtripledown)
    (58 rightarctripleup)
    (-58 rightarctripledown)
    (59 scrollandarctripleup)
    (-59 scrollandarctripledown)
    (60 rightbarbtripleup)
    (-60 rightbarbtripledown)
    (61 leftarctripleup)
    (-61 leftarctripledown)
    (62 boathookandarctripleup)
    (-62 boathookandarctripledown)
    (63 barbandboathooktripleup)
    (-63 barbandboathooktripledown)
    (64 boathookandbarbtripleup)
    (-64 boathookandbarbtripledown)
    (65 doubleleftbarbtripleup)
    (-65 doubleleftbarbtripledown)
    (66 leftscrolldblleftbarbtripleup)
    (-66 leftscrolldblleftbarbtripledown)
    (67 barbandarctripleup)
    (-67 barbandarctripledown)
    (68 arcandboathooktripleup)
    (-68 arcandboathooktripledown)
    (69 doublebarbtripleup)
    (-69 doublebarbtripledown)
    (70 leftarcandbarbtripleup)
    (-70 leftarcandbarbtripledown)
    (71 rightbarbandarctripleup)
    (-71 rightbarbandarctripledown)
    (72 doublearctripleup)
    (-72 doublearctripledown)
    (73 doublerightbarbtripleup)
    (-73 doublerightbarbtripledown)
    (74 arcandbarbtripleup)
    (-74 arcandbarbtripledown)
    (75 leftscrolldoublebarbtripleup)
    (-75 leftscrolldoublebarbtripledown)
    (76 doublescrollexup)
    (-76 doublescrollexdown)
    (77 leftscrollandboathookexup)
    (-77 leftscrollandboathookexdown)
    (78 boathookandscrollexup)
    (-78 boathookandscrollexdown)
    (79 rightboathookexup)
    (-79 rightboathookexdown)
    (80 scrollandboathookexup)
    (-80 scrollandboathookexdown)
    (81 leftbarbexup)
    (-81 leftbarbexdown)
    (82 leftscrollandbarbexup)
    (-82 leftscrollandbarbexdown)
    (83 rightarcexup)
    (-83 rightarcexdown)
    (84 scrollandarcexup)
    (-84 scrollandarcexdown)
    (85 rightbarbexup)
    (-85 rightbarbexdown)
    (86 leftarcexup)
    (-86 leftarcexdown)
    (87 boathookandarcexup)
    (-87 boathookandarcexdown)
    (88 barbandboathookexup)
    (-88 barbandboathookexdown)
    (89 boathookandbarbexup)
    (-89 boathookandbarbexdown)
    (90 doubleleftbarbexup)
    (-90 doubleleftbarbexdown)
    (91 leftscrolldoubleleftbarbexup)
    (-91 leftscrolldoubleleftbarbexdown)
    (92 barbandarcexup)
    (-92 barbandarcexdown)
    (93 arcandboathookexup)
    (-93 arcandboathookexdown)
    (94 doublebarbexup)
    (-94 doublebarbexdown)
    (75/10 doubleleftboathookup)
    (-75/10 doubleleftboathookdown)
    (163/10 arcandscrollup)
    (-163/10 arcandscrolldown)
    (235/10 leftscrollanddoublebarbup)
    (-235/10 leftscrollanddoublebarbdown)
)

mixedPrometheanStrings = #'(
    (0 natural)
    (1 leftscrollup)
    (-1 leftscrolldown)
    (2 rightscrollup)
    (-2 rightscrolldown)
    (3 leftboathookup)
    (-3 leftboathookdown)
    (4 doublescrollup)
    (-4 doublescrolldown)
    (5 leftscrollandboathookup)
    (-5 leftscrollandboathookdown)
    (6 boathookandscrollup)
    (-6 boathookandscrolldown)
    (7 rightboathookup)
    (-7 rightboathookdown)
    (8 scrollandboathookup)
    (-8 scrollandboathookdown)
    (9 leftbarbup)
    (-9 leftbarbdown)
    (10 leftscrollandbarbup)
    (-10 leftscrollandbarbdown)
    (11 rightarcup)
    (-11 rightarcdown)
    (12 scrollandarcup)
    (-12 scrollandarcdown)
    (13 rightbarbup)
    (-13 rightbarbdown)
    (14 leftarcup)
    (-14 leftarcdown)
    (15 boathookandarcup)
    (-15 boathookandarcdown)
    (16 barbandboathookup)
    (-16 barbandboathookdown)
    (17 boathookandbarbup)
    (-17 boathookandbarbdown)
    (18 doubleleftbarbup)
    (-18 doubleleftbarbdown)
    (19 leftscrollanddoubleleftbarbup)
    (-19 leftscrollanddoubleleftbarbdown)
    (20 barbandarcup)
    (-20 barbandarcdown)
    (21 arcandboathookup)
    (-21 arcandboathookdown)
    (22 doublebarbup)
    (-22 doublebarbdown)
    (23 leftarcandbarbup)
    (-23 leftarcandbarbdown)
    (24 rightbarbandarcup)
    (-24 rightbarbandarcdown)
    (25 doublearcup)
    (-25 doublearcdown)
    (26 doublerightbarbup)
    (-26 doublerightbarbdown)
    (27 arcandbarbup)
    (-27 arcandbarbdown)
    (28 leftscrolldoublerightbarbup)
    (-28 leftscrolldoublerightbarbdown)
    (75/10 doubleleftboathookup)
    (-75/10 doubleleftboathookdown)
    (163/10 arcandscrollup)
    (-163/10 arcandscrolldown)
    (235/10 leftscrollanddoublebarbup)
    (-235/10 leftscrollanddoublebarbdown)
    (29 doubleleftbarbdown sharp)
    (-29 doubleleftbarbup flat)
    (30 boathookandbarbdown sharp)
    (-30 boathookandbarbup flat)
    (31 barbandboathookdown sharp)
    (-31 barbandboathookup flat)
    (32 boathookandarcdown sharp)
    (-32 boathookandarcup flat)
    (33 leftarcdown sharp)
    (-33 leftarcup flat)
    (34 rightbarbdown sharp)
    (-34 rightbarbup flat)
    (35 scrollandarcdown sharp)
    (-35 scrollandarcup flat)
    (36 rightarcdown sharp)
    (-36 rightarcup flat)
    (37 leftscrollandbarbdown sharp)
    (-37 leftscrollandbarbup flat)
    (38 leftbarbdown sharp)
    (-38 leftbarbup flat)
    (39 scrollandboathookdown sharp)
    (-39 scrollandboathookup flat)
    (40 rightboathookdown sharp)
    (-40 rightboathookup flat)
    (41 boathookandscrolldown sharp)
    (-41 boathookandscrollup flat)
    (42 leftscrollandboathookdown sharp)
    (-42 leftscrollandboathookup flat)
    (43 doublescrolldown sharp)
    (-43 doublescrollup flat)
    (44 leftboathookdown sharp)
    (-44 leftboathookup flat)
    (45 rightscrolldown sharp)
    (-45 rightscrollup flat)
    (46 leftscrolldown sharp)
    (-46 leftscrollup flat)
    (47 sharp)
    (-47 flat)
    (48 leftscrollup sharp)
    (-48 leftscrolldown flat)
    (49 rightscrollup sharp)
    (-49 rightscrolldown flat)
    (50 leftboathookup sharp)
    (-50 leftboathookdown flat)
    (51 doublescrollup sharp)
    (-51 doublescrolldown flat)
    (52 leftscrollandboathookup sharp)
    (-52 leftscrollandboathookdown flat)
    (53 boathookandscrollup sharp)
    (-53 boathookandscrolldown flat)
    (54 rightboathookup sharp)
    (-54 rightboathookdown flat)
    (55 scrollandboathookup sharp)
    (-55 scrollandboathookdown flat)
    (56 leftbarbup sharp)
    (-56 leftbarbdown flat)
    (57 leftscrollandbarbup sharp)
    (-57 leftscrollandbarbdown flat)
    (58 rightarcup sharp)
    (-58 rightarcdown flat)
    (59 scrollandarcup sharp)
    (-59 scrollandarcdown flat)
    (60 rightbarbup sharp)
    (-60 rightbarbdown flat)
    (61 leftarcup sharp)
    (-61 leftarcdown flat)
    (62 boathookandarcup sharp)
    (-62 boathookandarcdown flat)
    (63 barbandboathookup sharp)
    (-63 barbandboathookdown flat)
    (64 boathookandbarbup sharp)
    (-64 boathookandbarbdown flat)
    (65 doubleleftbarbup sharp)
    (-65 doubleleftbarbdown flat)
    (66 leftscrollanddoubleleftbarbup sharp)
    (-66 leftscrollanddoubleleftbarbdown flat)
    (67 barbandarcup sharp)
    (-67 barbandarcdown flat)
    (68 arcandboathookup sharp)
    (-68 arcandboathookdown flat)
    (69 doublebarbup sharp)
    (-69 doublebarbdown flat)
    (70 leftarcandbarbup sharp)
    (-70 leftarcandbarbdown flat)
    (71 rightbarbandarcup sharp)
    (-71 rightbarbandarcdown flat)
    (72 doublearcup sharp)
    (-72 doublearcdown flat)
    (73 doublerightbarbup sharp)
    (-73 doublerightbarbdown flat)
    (74 arcandbarbup sharp)
    (-74 arcandbarbdown flat)
    (75 leftscrolldoublerightbarbup sharp)
    (-75 leftscrolldoublerightbarbdown flat)
    (93 doubleleftbarbdown doublesharp)
    (-93 doubleleftbarbup doubleflat)
    (92 boathookandbarbdown doublesharp)
    (-92 boathookandbarbup doubleflat)
    (91 barbandboathookdown doublesharp)
    (-91 barbandboathookup doubleflat)
    (90 boathookandarcdown doublesharp)
    (-90 boathookandarcup doubleflat)
    (89 leftarcdown doublesharp)
    (-89 leftarcup doubleflat)
    (88 rightbarbdown doublesharp)
    (-88 rightbarbup doubleflat)
    (87 scrollandarcdown doublesharp)
    (-87 scrollandarcup doubleflat)
    (86 rightarcdown doublesharp)
    (-86 rightarcup doubleflat)
    (85 leftscrollandbarbdown doublesharp)
    (-85 leftscrollandbarbup doubleflat)
    (84 leftbarbdown doublesharp)
    (-84 leftbarbup doubleflat)
    (83 scrollandboathookdown doublesharp)
    (-83 scrollandboathookup doubleflat)
    (82 rightboathookdown doublesharp)
    (-82 rightboathookup doubleflat)
    (81 boathookandscrolldown doublesharp)
    (-81 boathookandscrollup doubleflat)
    (80 leftscrollandboathookdown doublesharp)
    (-80 leftscrollandboathookup doubleflat)
    (79 doublescrolldown doublesharp)
    (-79 doublescrollup doubleflat)
    (78 leftboathookdown doublesharp)
    (-78 leftboathookup doubleflat)
    (77 rightscrolldown doublesharp)
    (-77 rightscrollup doubleflat)
    (76 leftscrolldown doublesharp)
    (-76 leftscrollup doubleflat)
    (94 doublesharp)
    (-94 doubleflat)
    (95 leftscrollup doublesharp)
    (-95 leftscrolldown doubleflat)
    (96 rightscrollup doublesharp)
    (-96 rightscrolldown doubleflat)
    (97 leftboathookup doublesharp)
    (-97 leftboathookdown doubleflat)
    (98 doublescrollup doublesharp)
    (-98 doublescrolldown doubleflat)
    (99 leftscrollandboathookup doublesharp)
    (-99 leftscrollandboathookdown doubleflat)
    (100 boathookandscrollup doublesharp)
    (-100 boathookandscrolldown doubleflat)
    (101 rightboathookup doublesharp)
    (-101 rightboathookdown doubleflat)
    (102 scrollandboathookup doublesharp)
    (-102 scrollandboathookdown doubleflat)
    (103 leftbarbup doublesharp)
    (-103 leftbarbdown doubleflat)
    (104 leftscrollandbarbup doublesharp)
    (-104 leftscrollandbarbdown doubleflat)
    (105 rightarcup doublesharp)
    (-105 rightarcdown doubleflat)
    (106 scrollandarcup doublesharp)
    (-106 scrollandarcdown doubleflat)
    (107 rightbarbup doublesharp)
    (-107 rightbarbdown doubleflat)
    (108 leftarcup doublesharp)
    (-108 leftarcdown doubleflat)
    (109 boathookandarcup doublesharp)
    (-109 boathookandarcdown doubleflat)
    (110 barbandboathookup doublesharp)
    (-110 barbandboathookdown doubleflat)
    (111 boathookandbarbup doublesharp)
    (-111 boathookandbarbdown doubleflat)
    (112 doubleleftbarbup doublesharp)
    (-112 doubleleftbarbdown doubleflat)
    (113 leftscrollanddoubleleftbarbup doublesharp)
    (-113 leftscrollanddoubleleftbarbdown doubleflat)
    (114 barbandarcup doublesharp)
    (-114 barbandarcdown doubleflat)
    (115 arcandboathookup doublesharp)
    (-115 arcandboathookdown doubleflat)
    (116 doublebarbup doublesharp)
    (-116 doublebarbdown doubleflat)
    (117 leftarcandbarbup doublesharp)
    (-117 leftarcandbarbdown doubleflat)
    (118 rightbarbandarcup doublesharp)
    (-118 rightbarbandarcdown doubleflat)
    (119 doublearcup doublesharp)
    (-119 doublearcdown doubleflat)
    (120 doublerightbarbup doublesharp)
    (-120 doublerightbarbdown doubleflat)
    (121 arcandbarbup doublesharp)
    (-121 arcandbarbdown doubleflat)
    (122 leftscrolldoublerightbarbup doublesharp)
    (-122 leftscrolldoublerightbarbdown doubleflat)
)

sagittalMetrics = #'(
    (sagittalspace 32 (-0.872 . 0.000) 0.000 . 0.000)
    (doubleflat 33 (-0.248 . 1.876) -0.744 . 1.684)
    (coupersesquiflat 34 (-0.244 . 1.628) -0.780 . 1.684)
    (flat 35 (-0.248 . 0.876) -0.744 . 1.684)
    (coupersemiflat 36 (-0.244 . 0.628) -0.780 . 1.684)
    (wilsonminus 37 (-0.244 . 1.128) -0.744 . 0.744)
    (sagittalgrave 38 (-0.248 . 0.500) -0.500 . 0.000)
    (shaftdown 39 (-0.244 . 0.128) -0.688 . 1.440)
    (doublebarbexdown 40 (-0.248 . 1.876) -0.688 . 1.440)
    (arcandboathookexdown 41 (-0.248 . 1.752) -0.688 . 1.440)
    (barbandarcexdown 42 (-0.244 . 1.628) -0.688 . 1.440)
    (leftscrolldoubleleftbarbexdown 43 (-0.248 . 1.752) -0.688 . 1.440)
    (doubleleftbarbexdown 44 (-0.248 . 1.752) -0.688 . 1.440)
    (boathookandbarbexdown 45 (-0.248 . 1.876) -0.688 . 1.440)
    (arcandscrollexdown 46 (-0.248 . 1.752) -0.688 . 1.440)
    (barbandboathookexdown 47 (-0.244 . 1.628) -0.688 . 1.440)
    (boathookandarcexdown 48 (-0.244 . 1.628) -0.688 . 1.440)
    (leftarcexdown 49 (-0.244 . 1.628) -0.688 . 1.440)
    (rightbarbexdown 50 (-0.244 . 1.628) -0.688 . 1.440)
    (scrollandarcexdown 51 (-0.248 . 1.500) -0.688 . 1.440)
    (rightarcexdown 52 (-0.248 . 1.500) -0.688 . 1.440)
    (leftscrollandbarbexdown 53 (-0.248 . 1.500) -0.688 . 1.440)
    (leftbarbexdown 54 (-0.248 . 1.500) -0.688 . 1.440)
    (scrollandboathookexdown 55 (-0.248 . 1.500) -0.688 . 1.440)
    (doubleleftboathookexdown 56 (-0.500 . 1.500) -0.688 . 1.440)
    (rightboathookexdown 57 (-0.244 . 1.628) -0.688 . 1.440)
    (boathookandscrollexdown 58 (-0.244 . 1.628) -0.688 . 1.440)
    (leftscrollandboathookexdown 59 (-0.248 . 1.500) -0.688 . 1.440)
    (doublescrollexdown 60 (-0.244 . 1.628) -0.688 . 1.440)
    (leftscrolldblrightbarbtrpldown 61 (-0.248 . 2.000) -0.688 . 1.440)
    (arcandbarbtripledown 62 (-0.248 . 2.000) -0.688 . 1.440)
    (doublerightbarbtripledown 63 (-0.248 . 1.752) -0.688 . 1.440)
    (doublearctripledown 64 (-0.248 . 1.876) -0.688 . 1.440)
    (rightbarbandarctripledown 65 (-0.244 . 1.628) -0.688 . 1.440)
    (leftscrolldoublebarbtripledown 66 (-0.248 . 1.876) -0.688 . 1.440)
    (leftarcandbarbtripledown 67 (-0.248 . 1.500) -0.688 . 1.440)
    (doublebarbtripledown 68 (-0.248 . 1.876) -0.688 . 1.440)
    (arcandboathooktripledown 69 (-0.248 . 1.752) -0.688 . 1.440)
    (barbandarctripledown 70 (-0.244 . 1.628) -0.688 . 1.440)
    (leftscrolldblleftbarbtripledown 71 (-0.248 . 1.500) -0.688 . 1.440)
    (doubleleftbarbtripledown 72 (-0.248 . 1.500) -0.688 . 1.440)
    (boathookandbarbtripledown 73 (-0.248 . 1.876) -0.688 . 1.440)
    (arcandscrolltripledown 74 (-0.248 . 1.752) -0.688 . 1.440)
    (barbandboathooktripledown 75 (-0.244 . 1.628) -0.688 . 1.440)
    (boathookandarctripledown 76 (-0.244 . 1.628) -0.688 . 1.440)
    (leftarctripledown 77 (-0.248 . 1.376) -0.688 . 1.440)
    (rightbarbtripledown 78 (-0.248 . 1.376) -0.688 . 1.440)
    (scrollandarctripledown 79 (-0.248 . 1.500) -0.688 . 1.440)
    (rightarctripledown 80 (-0.248 . 1.252) -0.688 . 1.440)
    (leftscrollandbarbtripledown 81 (-0.248 . 1.252) -0.688 . 1.440)
    (leftbarbtripledown 82 (-0.248 . 1.252) -0.688 . 1.440)
    (scrollandboathooktripledown 83 (-0.248 . 1.500) -0.688 . 1.440)
    (doubleleftboathooktripledown 84 (-0.496 . 1.252) -0.688 . 1.440)
    (rightboathooktripledown 85 (-0.248 . 1.376) -0.688 . 1.440)
    (boathookandscrolltripledown 86 (-0.244 . 1.628) -0.688 . 1.440)
    (leftscrollandboathooktripledown 87 (-0.248 . 1.252) -0.688 . 1.440)
    (doublescrolltripledown 88 (-0.244 . 1.628) -0.688 . 1.440)
    (leftboathooktripledown 89 (-0.248 . 1.252) -0.688 . 1.440)
    (rightscrolltripledown 90 (-0.248 . 1.252) -0.688 . 1.440)
    (leftscrolltripledown 91 (-0.244 . 1.128) -0.688 . 1.440)
    (doublebarbdoubledown 92 (-0.244 . 1.628) -0.688 . 1.440)
    (arcandboathookdoubledown 93 (-0.244 . 1.628) -0.688 . 1.440)
    (barbandarcdoubledown 94 (-0.748 . 1.376) -0.688 . 1.440)
    (leftscrolldblleftbarbdoubledown 95 (-0.248 . 1.252) -0.688 . 1.440)
    (doubleleftbarbdoubledown 96 (-0.248 . 1.252) -0.688 . 1.440)
    (boathookandbarbdoubledown 97 (-0.244 . 1.628) -0.688 . 1.440)
    (arcandscrolldoubledown 98 (-0.248 . 1.500) -0.688 . 1.440)
    (barbandboathookdoubledown 99 (-0.248 . 1.500) -0.688 . 1.440)
    (boathookandarcdoubledown 100 (-0.248 . 1.376) -0.688 . 1.440)
    (leftarcdoubledown 101 (-0.244 . 1.128) -0.688 . 1.440)
    (rightbarbdoubledown 102 (-0.244 . 1.128) -0.688 . 1.440)
    (scrollandarcdoubledown 103 (-0.372 . 1.252) -0.688 . 1.440)
    (rightarcdoubledown 104 (-0.248 . 1.000) -0.688 . 1.440)
    (leftscrollandbarbdoubledown 105 (-0.248 . 1.000) -0.688 . 1.440)
    (leftbarbdoubledown 106 (-0.248 . 1.000) -0.688 . 1.440)
    (scrollandboathookdoubledown 107 (-0.248 . 1.376) -0.688 . 1.440)
    (doubleleftboathookdoubledown 108 (-0.748 . 1.000) -0.688 . 1.440)
    (rightboathookdoubledown 109 (-0.244 . 1.128) -0.688 . 1.440)
    (boathookandscrolldoubledown 110 (-0.248 . 1.376) -0.688 . 1.440)
    (leftscrollandboathookdoubledown 111 (-0.248 . 1.000) -0.688 . 1.440)
    (doublescrolldoubledown 112 (-0.248 . 1.376) -0.688 . 1.440)
    (leftscrolldoublerightbarbdown 113 (-0.248 . 1.752) -0.688 . 1.440)
    (arcandbarbdown 114 (-0.248 . 1.500) -0.688 . 1.440)
    (doublerightbarbdown 115 (-0.248 . 1.252) -0.688 . 1.440)
    (doublearcdown 116 (-0.248 . 1.376) -0.688 . 1.440)
    (rightbarbandarcdown 117 (-0.244 . 1.128) -0.688 . 1.440)
    (leftscrollanddoublebarbdown 118 (-0.248 . 1.376) -0.688 . 1.440)
    (leftarcandbarbdown 119 (-0.248 . 1.000) -0.688 . 1.440)
    (doublebarbdown 120 (-0.248 . 1.376) -0.688 . 1.440)
    (arcandboathookdown 121 (-0.248 . 1.376) -0.688 . 1.440)
    (barbandarcdown 122 (-0.244 . 1.128) -0.688 . 1.440)
    (leftscrollanddoubleleftbarbdown 123 (-0.248 . 1.000) -0.688 . 1.440)
    (doubleleftbarbdown 124 (-0.248 . 1.000) -0.688 . 1.440)
    (boathookandbarbdown 125 (-0.248 . 1.376) -0.688 . 1.440)
    (arcandscrolldown 126 (-0.248 . 1.252) -0.688 . 1.440)
    (barbandboathookdown 127 (-0.248 . 1.252) -0.688 . 1.440)
    (boathookandarcdown 128 (-0.244 . 1.128) -0.688 . 1.440)
    (leftarcdown 129 (-0.248 . 0.752) -0.688 . 1.440)
    (rightbarbdown 130 (-0.248 . 0.876) -0.688 . 1.440)
    (scrollandarcdown 131 (-0.248 . 1.000) -0.688 . 1.440)
    (rightarcdown 132 (-0.244 . 0.628) -0.688 . 1.440)
    (leftscrollandbarbdown 133 (-0.244 . 0.628) -0.688 . 1.440)
    (leftbarbdown 134 (-0.244 . 0.628) -0.688 . 1.440)
    (scrollandboathookdown 135 (-0.244 . 1.128) -0.688 . 1.440)
    (doubleleftboathookdown 136 (-0.248 . 0.752) -0.688 . 1.440)
    (rightboathookdown 137 (-0.248 . 0.752) -0.688 . 1.440)
    (boathookandscrolldown 138 (-0.244 . 1.128) -0.688 . 1.440)
    (leftscrollandboathookdown 139 (-0.244 . 0.628) -0.688 . 1.440)
    (doublescrolldown 140 (-0.248 . 0.876) -0.688 . 1.440)
    (leftboathookdown 141 (-0.244 . 0.628) -0.688 . 1.440)
    (rightscrolldown 142 (-0.244 . 0.628) -0.688 . 1.440)
    (leftscrolldown 143 (-0.248 . 0.500) -0.688 . 1.440)
    (natural 144 (-0.248 . 0.752) -1.440 . 1.440)
    (leftscrollup 145 (-0.248 . 0.500) -1.440 . 0.688)
    (rightscrollup 146 (-0.244 . 0.628) -1.440 . 0.688)
    (leftboathookup 147 (-0.244 . 0.628) -1.440 . 0.688)
    (doublescrollup 148 (-0.248 . 0.876) -1.440 . 0.688)
    (leftscrollandboathookup 149 (-0.244 . 0.628) -1.440 . 0.688)
    (boathookandscrollup 150 (-0.244 . 1.128) -1.440 . 0.688)
    (rightboathookup 151 (-0.248 . 0.752) -1.440 . 0.688)
    (doubleleftboathookup 152 (-0.372 . 0.752) -1.440 . 0.688)
    (scrollandboathookup 153 (-0.244 . 1.128) -1.440 . 0.688)
    (leftbarbup 154 (-0.244 . 0.628) -1.440 . 0.688)
    (leftscrollandbarbup 155 (-0.244 . 0.628) -1.440 . 0.688)
    (rightarcup 156 (-0.244 . 0.628) -1.440 . 0.688)
    (scrollandarcup 157 (-0.248 . 1.000) -1.440 . 0.688)
    (rightbarbup 158 (-0.248 . 0.876) -1.440 . 0.688)
    (leftarcup 159 (-0.248 . 0.752) -1.440 . 0.688)
    (boathookandarcup 160 (-0.244 . 1.128) -1.440 . 0.688)
    (barbandboathookup 161 (-0.248 . 1.252) -1.440 . 0.688)
    (arcandscrollup 162 (-0.248 . 1.252) -1.440 . 0.688)
    (boathookandbarbup 163 (-0.248 . 1.376) -1.440 . 0.688)
    (doubleleftbarbup 164 (-0.248 . 1.000) -1.440 . 0.688)
    (leftscrollanddoubleleftbarbup 165 (-0.248 . 1.000) -1.440 . 0.688)
    (barbandarcup 166 (-0.244 . 1.128) -1.440 . 0.688)
    (arcandboathookup 167 (-0.248 . 1.376) -1.440 . 0.688)
    (doublebarbup 168 (-0.248 . 1.376) -1.440 . 0.688)
    (leftarcandbarbup 169 (-0.248 . 1.000) -1.440 . 0.688)
    (leftscrollanddoublebarbup 170 (-0.248 . 1.376) -1.440 . 0.688)
    (rightbarbandarcup 171 (-0.244 . 1.128) -1.440 . 0.688)
    (doublearcup 172 (-0.248 . 1.376) -1.440 . 0.688)
    (doublerightbarbup 173 (-0.248 . 1.252) -1.440 . 0.688)
    (arcandbarbup 174 (-0.248 . 1.500) -1.440 . 0.688)
    (leftscrolldoublerightbarbup 175 (-0.248 . 1.752) -1.440 . 0.688)
    (doublescrolldoubleup 176 (-0.248 . 1.376) -1.440 . 0.688)
    (leftscrollandboathookdoubleup 177 (-0.248 . 1.000) -1.440 . 0.688)
    (boathookandscrolldoubleup 178 (-0.248 . 1.376) -1.440 . 0.688)
    (rightboathookdoubleup 179 (-0.244 . 1.128) -1.440 . 0.688)
    (doubleleftboathookdoubleup 180 (-0.500 . 1.000) -1.440 . 0.688)
    (scrollandboathookdoubleup 181 (-0.248 . 1.376) -1.440 . 0.688)
    (leftbarbdoubleup 182 (-0.248 . 1.000) -1.440 . 0.688)
    (leftscrollandbarbdoubleup 183 (-0.248 . 1.000) -1.440 . 0.688)
    (rightarcdoubleup 184 (-0.248 . 1.000) -1.440 . 0.688)
    (scrollandarcdoubleup 185 (-0.248 . 1.252) -1.440 . 0.688)
    (rightbarbdoubleup 186 (-0.244 . 1.128) -1.440 . 0.688)
    (leftarcdoubleup 187 (-0.244 . 1.128) -1.440 . 0.688)
    (boathookandarcdoubleup 188 (-0.248 . 1.376) -1.440 . 0.688)
    (barbandboathookdoubleup 189 (-0.248 . 1.500) -1.440 . 0.688)
    (arcandscrolldoubleup 190 (-0.248 . 1.500) -1.440 . 0.688)
    (boathookandbarbdoubleup 191 (-0.244 . 1.628) -1.440 . 0.688)
    (doubleleftbarbdoubleup 192 (-0.248 . 1.252) -1.440 . 0.688)
    (leftscrolldblleftbarbdoubleup 193 (-0.248 . 1.252) -1.440 . 0.688)
    (barbandarcdoubleup 194 (-0.372 . 1.376) -1.440 . 0.688)
    (arcandboathookdoubleup 195 (-0.244 . 1.628) -1.440 . 0.688)
    (doublebarbdoubleup 196 (-0.244 . 1.628) -1.440 . 0.688)
    (leftscrolltripleup 197 (-0.244 . 1.128) -1.440 . 0.688)
    (rightscrolltripleup 198 (-0.248 . 1.252) -1.440 . 0.688)
    (leftboathooktripleup 199 (-0.248 . 1.252) -1.440 . 0.688)
    (doublescrolltripleup 200 (-0.244 . 1.628) -1.440 . 0.688)
    (leftscrollandboathooktripleup 201 (-0.248 . 1.252) -1.440 . 0.688)
    (boathookandscrolltripleup 202 (-0.244 . 1.628) -1.440 . 0.688)
    (rightboathooktripleup 203 (-0.248 . 1.376) -1.440 . 0.688)
    (doubleleftboathooktripleup 204 (-0.496 . 1.252) -1.440 . 0.688)
    (scrollandboathooktripleup 205 (-0.248 . 1.500) -1.440 . 0.688)
    (leftbarbtripleup 206 (-0.248 . 1.252) -1.440 . 0.688)
    (leftscrollandbarbtripleup 207 (-0.248 . 1.252) -1.440 . 0.688)
    (rightarctripleup 208 (-0.248 . 1.252) -1.440 . 0.688)
    (scrollandarctripleup 209 (-0.248 . 1.500) -1.440 . 0.688)
    (rightbarbtripleup 210 (-0.248 . 1.376) -1.440 . 0.688)
    (leftarctripleup 211 (-0.248 . 1.376) -1.440 . 0.688)
    (boathookandarctripleup 212 (-0.244 . 1.628) -1.440 . 0.688)
    (barbandboathooktripleup 213 (-0.244 . 1.628) -1.440 . 0.688)
    (arcandscrolltripleup 214 (-0.248 . 1.752) -1.440 . 0.688)
    (boathookandbarbtripleup 215 (-0.248 . 1.876) -1.440 . 0.688)
    (doubleleftbarbtripleup 216 (-0.248 . 1.500) -1.440 . 0.688)
    (leftscrolldblleftbarbtripleup 217 (-0.248 . 1.500) -1.440 . 0.688)
    (barbandarctripleup 218 (-0.244 . 1.628) -1.440 . 0.688)
    (arcandboathooktripleup 219 (-0.248 . 1.752) -1.440 . 0.688)
    (doublebarbtripleup 220 (-0.248 . 1.876) -1.440 . 0.688)
    (leftarcandbarbtripleup 221 (-0.248 . 1.500) -1.440 . 0.688)
    (leftscrolldoublebarbtripleup 222 (-0.248 . 1.876) -1.440 . 0.688)
    (rightbarbandarctripleup 223 (-0.244 . 1.628) -1.440 . 0.688)
    (doublearctripleup 224 (-0.248 . 1.876) -1.440 . 0.688)
    (doublerightbarbtripleup 225 (-0.248 . 1.752) -1.440 . 0.688)
    (arcandbarbtripleup 226 (-0.248 . 2.000) -1.440 . 0.688)
    (leftscrolldblrightbarbtrplup 227 (-0.248 . 2.000) -1.440 . 0.688)
    (doublescrollexup 228 (-0.244 . 1.628) -1.440 . 0.688)
    (leftscrollandboathookexup 229 (-0.248 . 1.500) -1.440 . 0.688)
    (boathookandscrollexup 230 (-0.244 . 1.628) -1.440 . 0.688)
    (rightboathookexup 231 (-0.244 . 1.628) -1.440 . 0.688)
    (doubleleftboathookexup 232 (-0.500 . 1.500) -1.440 . 0.688)
    (scrollandboathookexup 233 (-0.248 . 1.500) -1.440 . 0.688)
    (leftbarbexup 234 (-0.248 . 1.500) -1.440 . 0.688)
    (leftscrollandbarbexup 235 (-0.248 . 1.500) -1.440 . 0.688)
    (rightarcexup 236 (-0.248 . 1.500) -1.440 . 0.688)
    (scrollandarcexup 237 (-0.248 . 1.500) -1.440 . 0.688)
    (rightbarbexup 238 (-0.244 . 1.628) -1.440 . 0.688)
    (leftarcexup 239 (-0.244 . 1.628) -1.440 . 0.688)
    (boathookandarcexup 240 (-0.244 . 1.628) -1.440 . 0.688)
    (barbandboathookexup 241 (-0.244 . 1.628) -1.440 . 0.688)
    (arcandscrollexup 242 (-0.248 . 1.752) -1.440 . 0.688)
    (boathookandbarbexup 243 (-0.248 . 1.876) -1.440 . 0.688)
    (doubleleftbarbexup 244 (-0.248 . 1.752) -1.440 . 0.688)
    (leftscrolldoubleleftbarbexup 245 (-0.248 . 1.752) -1.440 . 0.688)
    (barbandarcexup 246 (-0.244 . 1.628) -1.440 . 0.688)
    (arcandboathookexup 247 (-0.248 . 1.752) -1.440 . 0.688)
    (doublebarbexup 248 (-0.248 . 1.876) -1.440 . 0.688)
    (shaftup 249 (-0.244 . 0.128) -1.440 . 0.688)
    (sagittalacute 250 (-0.248 . 0.500) 0.000 . 0.500)
    (wilsonplus 251 (-0.244 . 1.128) -0.816 . 0.816)
    (tartinisemisharp 252 (-0.244 . 0.628) -1.316 . 1.316)
    (sharp 253 (-0.248 . 0.876) -1.440 . 1.440)
    (tartinisesquisharp 254 (-0.248 . 1.376) -1.440 . 1.440)
    (doublesharp 255 (-0.248 . 1.376) -0.688 . 0.688)
)

% Allow the Sagittal font to come from the current directory
#(ly:font-config-add-directory ".")
